# translation of plasma_applet_kget.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-17 09:42+0100\n"
"PO-Revision-Date: 2008-01-01 16:21+0530\n"
"Last-Translator: Ravishankar Shrivastava <aviratlami@aol.in>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: barapplet/kgetbarapplet.cpp:146
#, kde-format
msgid "Showing %1-%2 of %3 transfers"
msgstr ""

#: common/kgetappletutils.cpp:75
msgid "Launch KGet"
msgstr ""

#: panelbar/kgetpanelbar.cpp:70
msgid "KGet Active transfers"
msgstr ""

#, fuzzy
#~| msgid "Bar chart"
#~ msgid "Bar Chart"
#~ msgstr "बार चार्ट"

#, fuzzy
#~| msgid "Pie graph"
#~ msgid "Pie Graph"
#~ msgstr "पाई ग्राफ"

#, fuzzy
#~| msgid "Speed graph"
#~ msgid "Speed Graph"
#~ msgstr "स्पीड ग्राफ"

#, fuzzy
#~| msgid "Configure KGet plasmoid"
#~ msgid "Configure KGet-Plasmoid"
#~ msgstr "के-गेट प्लाज्माइड कॉन्फ़िगर करें"

#, fuzzy
#~| msgid "Graph type"
#~ msgid "Graph type:"
#~ msgstr "ग्राफ क़िस्म"

#, fuzzy
#~| msgid "Refresh time"
#~ msgid "Refresh time:"
#~ msgstr "रीफ्रेश समय"

#~ msgid "ms"
#~ msgstr "मि.से."

#~ msgid "KGet downloads"
#~ msgstr "केगेट डाउनलोड्स"

#~ msgid "Total size: %1"
#~ msgstr "कुल आकार: %1"
